---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-tiny-metal-azure
name: alpine-3.21.0-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:07:33.811791'
uploaded: '2024-12-07T22:31:37.558198'
signed: '2024-12-08T04:10:34.892049'
released: '2024-12-08T17:18:54.184120'
artifacts:
metadata_updated: '2024-12-08T17:18:54.184490'
